{% extends 'base1.html' %}
{% load staticfiles %}
{% block content%}
<div>
    <h1>Listado de Perros   </h1><br>
    {% for a in adopcion  %}
    <a>Nombre:</a>
    {{ a.Nombre}}<br>
    <a>Raza:</a>
    {{ a.Raza}}<br>
    <a>Descripcion:</a>
    {{a.Descripcion}}<br>
    <a>Estado:</a>
    {% if a.Estado == '1'  %}
    <a > Rescatado </a>
    {% elif a.Estado == '2'%}
    <a > Disponible </a>
    {% else  %}
    <a > Adoptado </a>
    {% endif %} <br>
    <a>Foto:</a><br>
    <img src="{{a.Foto}} {{MEDIA_URL}}{{ a.docfile }}" ><br><br><br>
    {% endfor %}
</div>
{% endblock %}


